Page MenuHomePhabricator

Add monolingual language code gez (Ge'ez)
Closed, ResolvedPublic

Description

Please add the language code gez to the list of language codes supported for monolingual text values.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2017, 8:37 PM
jhsoby added a subscriber: jhsoby.Jan 16 2017, 10:10 AM

No issues from language committee as far as I can tell. According to the Wikipedia article, the native name is "ግዕዝ".

Esc3300 updated the task description. (Show Details)Jan 16 2017, 11:48 AM
Lydia_Pintscher triaged this task as Normal priority.May 5 2017, 12:45 PM
Lydia_Pintscher moved this task from incoming to consider for next sprint on the Wikidata board.

Change 352469 had a related patch set uploaded (by Aude; owner: Aude):
[mediawiki/extensions/Wikibase@master] Add new monolingual language codes: brx, chn, cop, gez, quc, kjh

https://gerrit.wikimedia.org/r/352469

aude claimed this task.May 7 2017, 2:15 AM
aude moved this task from Proposed to Review on the Wikidata-Former-Sprint-Board board.
Ladsgroup closed this task as Resolved.May 8 2017, 6:50 AM
Ladsgroup moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

Change 352469 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add new monolingual language codes: brx, chn, cop, gez, quc, kjh, nr

https://gerrit.wikimedia.org/r/352469